﻿
.twoColumn_GeneralVotes {
    display: grid;
    grid-template-columns: .5fr 3fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    padding-left: 5px;
    row-gap: 10px;
}


.columns_general {
    -moz-column-width: 12em; /* Firefox */
    -webkit-column-width: 12em; /* webkit, Safari, Chrome */
    column-width: 12em;
}

.columns_general ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.column-list {
    column-count: 3;
}

@media only all and (max-width: 600px) {
    .column-list {
        column-count: 2;
    }
}